RubyGems Navigation menu

upyun-sdk 0.1.4

Upyun SDK for Ruby.

Gemfile
          gem 'upyun-sdk', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install upyun-sdk
  
  
  
  
  
  
  

Authors:

  • woo

Owners:

74bf02c9562f4c65a4b09ea56abd9727

woo

Licenses:

  • MIT

Total downloads 2,046

For this version 433

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - November 11, 2013 (8.5 KB)
  2. 0.1.3 - November 11, 2013 (8.5 KB)
  3. 0.1.2 - November 1, 2013 (8 KB)
  4. 0.1.1 - November 1, 2013 (8 KB)
  5. 0.1.0 - November 1, 2013 (8 KB)

Development Dependencies: